/*
* widget css
* FXOpen
*/

.cfix:after{
    content:".";
    display:block;
    font-size:1px;
    height:0;
    clear:both;
    visibility:hidden;
}

.fxopen_widget{
    color:#000; 
    font:14px Calibri;        
    min-width:268px;
}

.fxopen_widget .cfix:after{
    content:".";
    display:block;
    font-size:1px;
    height:0;
    clear:both;
    visibility:hidden;
}

.fxopen_widget *{
    margin:0;
    padding:0;         
}

.fxopen_widget__type_block .fxopen_widget_header{    
    margin:0 0 5px 0;    
}

.fxopen_widget__type_block .fxopen_widget_header_title{
    float:left;
    margin:0 0 0 1px;
    color:#F35B00;
    font-size:18px;
    font-weight:normal;
}

.fxopen_widget__type_block .fxopen_widget_header_link{
    float:right;
    margin:0 1px 0 0; 
    font-size:11px;
    color:#F35B00;
    position: relative;
    bottom:-4px;
    text-decoration:underline;
}

.fxopen_widget__type_block .fxopen_widget_header_link:hover{
    text-decoration:none;
}


.fxopen_widget__type_block .fxopen_widget__table_wrap_left{
    clear:both;
    float:left;
    width:48%;
    border:1px solid #b7b8ba;
    border-left:0;
    overflow:hidden;   
}

.fxopen_widget__type_block .fxopen_widget__table_wrap_right{
    float:right;
    width:48%;
    border:1px solid #b7b8ba;
    border-right:0;
    overflow:hidden;
}

.fxopen_widget__type_block .fxopen_widget_table{    
    width:100%;        
    font-size:14px; 
    border-collapse:collapse;
    border-spacing:0;
}

.fxopen_widget__type_block .fxopen_widget_table th,    
.fxopen_widget__type_block .fxopen_widget_table td{    
    padding:5px 10px;    
    border:1px solid #e7e7e8;
}

.fxopen_widget__type_block .fxopen_widget_table th{    
    color:#3E4246;
    text-align:center;    
    font-weight:normal;
}

.fxopen_widget__type_block .fxopen_widget_table td{            
    color:#626568;
    background:#f8f8f8;        
}

.fxopen_widget__type_block .fxopen_widget__table_wrap_left .fxopen_widget_table th{    
    border-left:0;
}

.fxopen_widget__type_block .fxopen_widget__table_wrap_right .fxopen_widget_table th{    
    border-right:0;
}

.fxopen_widget__type_block .fxopen_widget__table_wrap_left .fxopen_widget_table td{    
    text-align:right;
}

.fxopen_widget__type_block .fxopen_widget__table_wrap_right .fxopen_widget_table td{    
    text-align:right;
    
}

.fxopen_widget__type_block .fxopen_widget__infobox_wrap{
    margin:0 0 8px 0;
}

.fxopen_widget__type_block .fxopen_widget__infobox_table{
    width:100%;        
    border-spacing:0;
}

.fxopen_widget__type_block .fxopen_widget__infobox_col1,        
.fxopen_widget__type_block .fxopen_widget__infobox_col2,       
.fxopen_widget__type_block .fxopen_widget__infobox_col3{        
    color:#3E4246;   
    border:1px solid #a9abad;    
    -webkit-box-shadow: inset 0 0 1px 0px #fff, 0 1px 0 rgba(0,0,0,0.1); 
    -moz-box-shadow: inset 0 0 1px 0px #f0f0f0, 0 1px 0 rgba(0,0,0,0.1); 
    box-shadow: inset 0 0 1px 0px #f0f0f0, 0 1px 0 rgba(0,0,0,0.1);    
}

.fxopen_widget__type_block .fxopen_widget__infobox_col1,
.fxopen_widget__type_block .fxopen_widget__infobox_col3{    
    padding:5px 0 3px 10px;
    z-index:1;
    background: -moz-linear-gradient(top,  #ffffff 0%, #dedfdf 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dedfdf)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#dedfdf 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#dedfdf 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#dedfdf 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#dedfdf 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dedfdf',GradientType=0 ); /* IE6-9 */
}

.fxopen_widget__type_block .fxopen_widget__infobox_col2{
    padding:2px 0 3px 0;
    text-align:center;
    z-index:5;
    background: -moz-linear-gradient(top,  #ffffff 0%, #f0f0f0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f0f0f0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#f0f0f0 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#f0f0f0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-9 */
}

.fxopen_widget__type_block .fxopen_widget__infobox_col1.fxopen_widget__infobox_up,
.fxopen_widget__type_block .fxopen_widget__infobox_col3.fxopen_widget__infobox_up{
    background: -moz-linear-gradient(top,  #ffffff 0%, #a5df85 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#a5df85)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#a5df85 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#a5df85 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#a5df85 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#a5df85 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#a5df85',GradientType=0 ); /* IE6-9 */
}

.fxopen_widget__type_block .fxopen_widget__infobox_col1.fxopen_widget__infobox_down,
.fxopen_widget__type_block .fxopen_widget__infobox_col3.fxopen_widget__infobox_down{
    background: -moz-linear-gradient(top,  #ffffff 0%, #f9b185 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#f9b185)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#f9b185 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#f9b185 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#f9b185 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#f9b185 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f9b185',GradientType=0 ); /* IE6-9 */
}


.fxopen_widget__type_block .fxopen_widget__infobox_title{    
    font-weight:normal;    
}

.fxopen_widget__type_block .fxopen_widget__infobox_title i{    
    display:none;
    width:12px;
    height:11px;
    background-image:url('fxopen_widget__infobox_status.gif');
}

.fxopen_widget__type_block .fxopen_widget__infobox_up .fxopen_widget__infobox_title i{    
    display:inline-block;
    background-position:left bottom;
}

.fxopen_widget__type_block .fxopen_widget__infobox_down .fxopen_widget__infobox_title i{    
    display:inline-block;
    background-position:left top;
}

.fxopen_widget__type_block .fxopen_widget__infobox_val{
    font-weight:bold;
    font-size:19px;
    text-shadow:0 1px 0 #f1f1f1;
}

.fxopen_widget__type_block .fxopen_widget__infobox_val i{    
    font-size:23px;
    font-style:normal;
}

.fxopen_widget__type_block .fxopen_widget__infobox_col_empty{
    vertical-align:bottom;         
}

.fxopen_widget__type_block .fxopen_widget__infobox_col_empty div{
    display:inline-block;        
    float:right;    
    height:25px;
    border-bottom:1px solid #abadaf;
    position:relative;
    z-index:2;        
    -webkit-box-shadow:0 1px 0 rgba(0,0,0,0.1); 
    -moz-box-shadow:0 1px 0 rgba(0,0,0,0.1); 
    box-shadow: 0 1px 0 rgba(0,0,0,0.1);     
    background: -moz-linear-gradient(top,  #f0f0f0 0%, #dedfdf 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#dedfdf)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f0f0f0 0%,#dedfdf 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f0f0f0 0%,#dedfdf 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f0f0f0 0%,#dedfdf 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f0f0f0 0%,#dedfdf 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#dedfdf',GradientType=0 ); /* IE6-9 */
}

.fxopen_widget__type_block .fxopen_widget__infobox_col_empty.fxopen_widget__infobox_up div{
    background: -moz-linear-gradient(top,  #ccecb9 0%, #a5df85 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ccecb9), color-stop(100%,#a5df85)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ccecb9 0%,#a5df85 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ccecb9 0%,#a5df85 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ccecb9 0%,#a5df85 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ccecb9 0%,#a5df85 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccecb9', endColorstr='#a5df85',GradientType=0 ); /* IE6-9 */
}

.fxopen_widget__type_block .fxopen_widget__infobox_col_empty.fxopen_widget__infobox_down div{
    background: -moz-linear-gradient(top,  #fcd3bb 0%, #f9b185 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fcd3bb), color-stop(100%,#f9b185)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #fcd3bb 0%,#f9b185 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #fcd3bb 0%,#f9b185 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #fcd3bb 0%,#f9b185 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #fcd3bb 0%,#f9b185 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcd3bb', endColorstr='#f9b185',GradientType=0 ); /* IE6-9 */
}

.fxopen_widget__type_block .fxopen_widget__infobox_col_empty div:first-child{
    width:5px;
    margin-right:-5px;
}

.fxopen_widget__type_block .fxopen_widget__infobox_col_empty div:last-child{
    width:100%;    
    height:24px;
    border-top:1px solid #abadaf;
}

.fxopen_widget__type_block tr td:nth-child(2) div{
    float:left;
}

.fxopen_widget__type_block tr td:nth-child(2) div:first-child{
    margin-left:-5px;
}

/* select */

.select{
    color:#3E4246;
    font-size:19px;
}

.fxopen_widget__type_block .fxopen_widget__select{
    margin:0 0 10px 0;
    position:relative;
}

.fxopen_widget__type_block .fxopen_widget__select_link{
    display:block;
    width:100%;   
    text-decoration:none; 
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
    background: -moz-linear-gradient(top,  #ffffff 0%, #e4e5e5 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e4e5e5)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#e4e5e5 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#e4e5e5 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#e4e5e5 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#e4e5e5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e4e5e5',GradientType=0 ); /* IE6-9 */
}

.fxopen_widget__type_block .fxopen_widget__select_value{
    display:block;    
    padding:0 18px 0 18px;
    height:30px;
    line-height:30px;
    border:1px solid #b7b8ba;
    font-style:normal;
    font-weight:bold;
    font-size:19px;
    color:#3E4246;
    text-align:center;
    text-shadow:0 1px 0 #f3f3f3;
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
    -webkit-box-shadow: inset 0 0 1px 0 rgba(0,0,0,0.2) 
    -moz-box-shadow: inset 0 0 1px 0 rgba(0,0,0,0.2); 
    box-shadow: inset 0 0 1px 0 rgba(0,0,0,0.2);             
    background-image:url('fxopen_widget__select.gif');
    background-position:right center;
    background-repeat:no-repeat;
}

.fxopen_widget__type_block .fxopen_widget__select_link:hover .fxopen_widget__select_value{
    
    -webkit-border-radius:6px 6px 0 0;
    -moz-border-radius:6px 6px 0 0;
    border-radius:6px 6px 0 0;
}

.fxopen_widget__type_block .fxopen_widget__select_wrap{
    display:none;
    width:100%;    
    position:absolute;
    z-index:6;
    top:30px;
    left:0;
    -webkit-border-radius:0 0 8px 8px;
    -moz-border-radius:0 0 8px 8px;
    border-radius:0 0 8px 8px;   
    background:#fff;
    -webkit-box-shadow:0 1px 0 rgba(0,0,0,0.2); 
    -moz-box-shadow:0 1px 0 rgba(0,0,0,0.2); 
    box-shadow:0 1px 0 rgba(0,0,0,0.2);    
}

.fxopen_widget__type_block .fxopen_widget__select_wrap_lv2{
    display:block;    
    padding:2px 0;    
    -webkit-border-radius:0 0 8px 8px;
    -moz-border-radius:0 0 8px 8px;
    border-radius:0 0 8px 8px;   
    background:#fff;
    border:1px solid rgba(0,0,0,0.2);
}

.fxopen_widget__type_block .fxopen_widget__select_link:hover .fxopen_widget__select_wrap{
    display:block;
}

.fxopen_widget__type_block .fxopen_widget__select_list{
    list-style:none;
}

.fxopen_widget__type_block .fxopen_widget__select_item{
    margin:0 1px;
    padding:5px 9px;    
    font-style:normal;
    color:#3E4246;
    font-size:18px;
}

.fxopen_widget__type_block .fxopen_widget__select_item:hover{
    margin:0 2px;
    padding:4px 7px;        
    -webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
    border:1px solid #f9ad80;
    -webkit-box-shadow: inset 0 0 1px 0 rgba(0,0,0,0.2); 
    -moz-box-shadow: inset 0 0 1px 0 rgba(0,0,0,0.2); 
    box-shadow: inset 0 0 1px 0 rgba(0,0,0,0.2), 0 0 1px #fddbc7;         
    background: -moz-linear-gradient(top,  #ffffff 0%, #eceded 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#eceded)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#eceded 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#eceded 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#eceded 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#eceded 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eceded',GradientType=0 ); /* IE6-9 */
}
